Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
can't update tu pulseaudio 12 due lacks of gnome USE
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
papu
Guru
Guru


Joined: 25 Jan 2008
Posts: 586
Location: Sota algun pi o alzina...

PostPosted: Sun Jul 15, 2018 9:31 am    Post subject: can't update tu pulseaudio 12 due lacks of gnome USE Reply with quote

hi all,
i can't update tu pulseaudio 12.0 because plasma-pa requiere gnome pulseaudio support.
is not important but just a bit annoying


Code:
These are the packages that would be merged, in order:

Calculating dependencies              ... done!
[ebuild   R    ] media-sound/pulseaudio-11.99.1-r1::gentoo  USE="X alsa alsa-plugin asyncns -bluetooth caps dbus -doc -equalizer gdbm glib gnome -gsettings gtk ipv6 -jack -libressl libsamplerate -lirc -native-headset (-neon) -ofono-headset orc (-oss) qt5 -realtime (-selinux) -sox ssl (-system-wide) -systemd tcpd {-test} udev webrtc-aec -zeroconf" ABI_X86="32 (64) (-x32)" 0 KiB

Total: 1 package (1 reinstall), Size of downloads: 0 KiB

WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict:

media-sound/pulseaudio:0

  (media-sound/pulseaudio-12.0-r2:0/0::gentoo, ebuild scheduled for merge) conflicts with
    media-sound/pulseaudio[gnome] required by (kde-plasma/plasma-pa-5.13.3:5/5::gentoo, installed)


thanks you
_________________
--Intel i5 6600 --GA-Z170-HD3P --Ripjaws V 2x8 2400 --Radeon RX 470 G1 4G --Gentoo & Windows
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6449
Location: Austria

PostPosted: Sun Jul 15, 2018 9:39 am    Post subject: Reply with quote

Yes.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
NeddySeagoon
Administrator
Administrator


Joined: 05 Jul 2003
Posts: 41324
Location: 56N 3W

PostPosted: Sun Jul 15, 2018 9:39 am    Post subject: Reply with quote

papu,

You can set USE=gnome just for pulseaudio. See the Wiki for a worked example.
_________________
Regards,

NeddySeagoon

Computer users fall into two groups:-
those that do backups
those that have never had a hard drive fail.
Back to top
View user's profile Send private message
papu
Guru
Guru


Joined: 25 Jan 2008
Posts: 586
Location: Sota algun pi o alzina...

PostPosted: Sun Jul 15, 2018 10:03 am    Post subject: Reply with quote

ok thanks, i not get you good information i explaing better now

i have already gnome USE activated, the problem is that pulseaudio 12 no have gnome USE support then i can't update right now if i want to keep using plasma-pa

https://i.imgur.com/9zM7JPT.png pulseaudio-12.0-r2
https://i.imgur.com/jhCfxjz.png pulseaudio-11.99.1-r1

:) 8O
_________________
--Intel i5 6600 --GA-Z170-HD3P --Ripjaws V 2x8 2400 --Radeon RX 470 G1 4G --Gentoo & Windows
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 19441
Location: here

PostPosted: Sun Jul 15, 2018 10:21 am    Post subject: Reply with quote

https://bugs.gentoo.org/658660
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
papu
Guru
Guru


Joined: 25 Jan 2008
Posts: 586
Location: Sota algun pi o alzina...

PostPosted: Sun Jul 15, 2018 10:24 am    Post subject: Reply with quote

thanks for information :wink:
_________________
--Intel i5 6600 --GA-Z170-HD3P --Ripjaws V 2x8 2400 --Radeon RX 470 G1 4G --Gentoo & Windows
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum